I need to use, on my Terminal Servers (Windows 2003), two browsers with the
Terminal Services Authentication (PXYAUTH.EXE + proxy.cfg changes).

The browsers are Internet Explorer 6SP1 and Mozilla Firefox 1.0.4.

The PXYAUTH plugin works fine in Internet Explorer, but with Firefox don't.

I can use Firefox fine if I cut-and-paste the BorderManager popup
information, my problem is on the plugin.

Anyone knows how I can set up the plugin for Firefox (or other way to ommit
that popup screen)?